/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;	
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a,img{ outline:none}

a:link,
a:active,
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}



h1,
h2,
h3,
h4,
h5,
h6{font-family: 'Myriad Pro', Arial; font-weight:400; color:#292929;}
h1{ font-size:24px;}
h3{ font-size:18px;}
h5{ font-size:37px; color:#0959a9; background:url(../Images/h5.jpg)  no-repeat 0px 56px; height:43px; padding:13px 0 33px 0}
h6{ font-size:12px; color:#fff}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{ color:inherit}

.orange{ color:#e36c0a}
.bold{ font-weight:bold}

p{ line-height:18px; padding-bottom:5px;padding-top:5px;}
pLast{ line-height:18px; padding-bottom:2px;}
li{ line-height:18px; font-weight:bold; list-style:disc;margin: 5px 15px 15px;}
* {
	margin: 0;
}

/*
* Stracture
*/
body{background:#cccccc url(../Images/shadow.png) no-repeat center top; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#797979;}
#wrapper{width:1001px; margin:auto;}
#header{float:left;width:1001px; background:#FFF url(../Images/header.jpg) no-repeat}
#header .top{float:left;width:1001px; height:161px;}
#header .top .logo{float:left;height:161px; width:200px;display:block}
#header .top .phone{float:left; height:48px; width:364px; padding:85px 0 0 437px;font-family:'Myriad Pro',Arial ; font-size:28px; color:#115396;font-weight:400;}
#header .top .phone strong{color:#333333; font-weight:normal}

/*
#header .nav{float:left; height:45px; padding-left:40px; line-height:45px;}
#header .nav li{text-decoration:none; display:block; float:left; margin-left:5px;font-size:18px;font-family:'Myriad Pro',Arial; color:#003366; font-weight:normal}
#header .nav li.selected{font-weight:bold; color:#000}
#header .nav a:link{color:#003366}
#header .nav a:visited,
#header .nav a:active{color:#000}*/


#header .loginMsg{float:right; padding-right:40px; padding-top:2px;}
#header .loginMsg a{color:#003366;font-size:14px;font-family:'Myriad Pro',Arial; color:#003366; font-weight:normal; text-transform:uppercase;height:35px; line-height:35px;}



#header .banner {float:left;width:1001px; height:257px;}
#header .banner .slides_container{float:left;width:1001px; height:256px;}
#header .banner .pagination{ float:right; margin-top:-29px; z-index:1000; position:relative; padding-right:15px}
#header .banner .pagination li{ float:left; width:14px; padding:0; margin:0; list-style:none; height:14px; background:url(../Images/slider.png) no-repeat; overflow:hidden; padding-right:8px;}
#header .banner .pagination li.current{ background:url(../Images/slider_active.png) no-repeat;}
#header .banner .pagination li a{ float:left; padding-top:14px; width:14px; height:14px; }
#header .tagline{float:left;width:954px;height:40px; background:#cfeffa;font-family:'Myriad Pro',Arial; font-size:22px; color:#002b58; padding:0 0 0 47px; line-height:38px; font-style:italic}
#header .tagline strong{font-style:normal}


#body{float:left;width:1001px; background:#FFF} 
#body .left{ float:left; width:540px; padding:39px 74px 11px 46px; line-height:18px;}
#body .right{ padding:13px 0 33px 0; width:341px; float:right}
#body .social{ float:left; width:540px; padding:5px 5px 11px 46px;}

#internal-body{float:left;width:921px; padding:34px 34px 37px 46px; background:#FFF} 
#internal-body h1{ color:#0959a9}
#internal-body .left{float:left;width:581px;margin-right:10px;}
#internal-body .left .blogsitesummary{ padding:0; margin:5px;}
#internal-body .left .blogsitesummary li{font-weight: bold;line-height: 18px;margin: 15px; padding:0;}
#internal-body .left .blogsitesummary li a{color: #898989;font-size: 12px;}



#internal-body .left .main-list{ padding:0; margin:0;}
#internal-body .left .main-list li{font-weight: bold;line-height: 18px;list-style: disc outside none;margin: 15px; padding:0;}
#internal-body .left .main-list li a{color: #898989;font-size: 12px;}
#internal-body .free-quote{font-family: 'Myriad Pro',Arial;  font-weight: 400; font-size:22px; color:#E36C0A; text-transform:uppercase;  margin-bottom:20px; float:left; width:100%}
#internal-body .left .announcement-details iframe{ float:left; padding-right:8px;}
#internal-body .left .announcement-details iframe:first-child{ float:right; width:514px !important; padding-bottom:10px}

#internal-body .post-list{float:left;width:581px; padding:0 0 15px 0}
#internal-body .post-list .blog-post{float:left;width:581px; padding:0 0 30px 0}
#internal-body .post-list .blog-post h2{float:left; padding:0 0 5px 0; width:100%}
#internal-body .post-list .blog-post h2 a{color:#0959A9}
#internal-body .post-list .blog-post .post-details{float:left; padding:5px 0 1px 0; width:100%}
#internal-body .post-list a{color: #e36c0a}


#internal-body .blog-post{float:left;width:581px; padding:0 0 30px 0}
#internal-body .blog-post h2{float:left; padding:0 0 5px 0; width:100%}
#internal-body .blog-post h2 a{color:#0959A9}
#internal-body .blog-post .post-details{float:left; padding:0 0 15px 0; width:100%}
#internal-body a{color: #e36c0a}


#internal-body .left .form-heading{font-family: 'Myriad Pro',Arial;font-weight: 400;color: #E36C0A; font-size:22px;}

#internal-body .right{float:left;width:292px; min-height:776px; background:#f0f5f8 url(../Images/int-right.gif) repeat-x; padding:27px 15px 0 23px}
#internal-body .right h1 a{color:#0959A9;}
#internal-body .right ul{padding:10px 0 40px 0; margin:0;}
#internal-body .right ul li{padding:15px 0 0 0; margin:0; list-style:none}
#internal-body .right ul li h3 a{ color:#9ea1a3}
#internal-body .right ul li h3 a.active{ color:#333333}
#internal-body .right ul.latest-articles{padding:0; margin:0;}
#internal-body .right ul.latest-articles li{float:left;padding:15px 0 15px 0;margin:0;list-style:none; border-bottom:1px #cccccc solid}
#internal-body .right ul.latest-articles li.last{border-bottom:none}
#internal-body .right ul.latest-articles li a.name{color:#9ea1a3;font-size:12px; font-weight:normal; width:100%; float:left}
#internal-body .right ul.latest-articles li .editor{color:#0959a9;font-size:12px; font-weight:normal; width:100%; float:left}
#internal-body .right ul.latest-articles li .date{color:#9ea1a3;font-size:12px; font-weight:normal; width:100%; float:left}
#internal-body .right .blog{ display:block; float:left; padding:15px 0 40px 0}
#internal-body .right .sia{ display:block; float:left; padding:0 0 30px 0;}
#internal-body .right .rmia{ display:block; float:left; padding:0 0 30px 0;}
#internal-body .right .ncsi{ display:block; float:left; padding:0 0 30px 0;}
#internal-body .right .sia2{ display:block; float:left; padding:0 0 30px 0;}
#internal-body .right #serviceMenu{ padding:0;}
#internal-body .right #serviceMenu ul{padding:0 0 25px 0;}
#internal-body .right #serviceMenu ul li{padding:0 0 15px 0; margin:0; list-style:none}

#internal-body .right .news-list h2{ padding-bottom:3px;}
#internal-body .right .news-list h2 a{color: #797979; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold;}
#internal-body .right .news-list .post-details{ font-size:12px; padding-bottom:8px;}
#internal-body .right .news-list p{padding:0;}
#internal-body .right .news-list p a{padding:0 0 20px 0; display:block;}

#internal-body .system-error-message{float:left;width:921px;}
#internal-body .system-error-message a{color:#e36c0a}
#internal-body .system-error-message .form{float:left;width:921px; border:none}
#internal-body .system-error-message .form .item{margin: 0 0 3px 0px; float:left;float:left;width:580px;}
#internal-body .system-error-message .form .item label{color: #505050;float: left;font-size: 12px;padding: 5px 0 5px 0;width:100%;}
#internal-body .system-error-message hr{ display:none}
#internal-body .system-error-message .form .item .textbox{ border: 1px solid #CCCCCC;color:#505050;height:20px;margin:0;padding:5px;width:40%;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px; }
#internal-body .system-error-message .form .item .button{color:#000; font-size:14px; font-weight:normal;font-family:'Myriad Pro',Arial; padding:5px 15px 5px 15px;

}	


#internal-body .system-message{float:left;width:921px;}
#internal-body .system-message a{color:#e36c0a}
#internal-body .system-message {float:left;width:921px; border:none}
#internal-body .system-message .error { color:#F00;padding: 5px 0 5px 0}
#internal-body .system-message .form .item{margin: 0 0 3px 0px; float:left;float:left;width:580px;}
#internal-body .system-message .form .item label{color: #505050;float: left;font-size: 12px;padding: 5px 0 5px 0;width:100%;}
#internal-body .system-message hr{ display:none}
#internal-body .system-message .form .item .cat_textbox_small{ border: 1px solid #CCCCCC;color:#505050;height:20px;margin:0;padding:5px;width:40%;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px; }
#internal-body .system-message .form .item .cat_button{color:#000; font-size:14px; font-weight:normal;font-family:'Myriad Pro',Arial; padding:5px 15px 5px 15px;
}	


#internal-body #categories{float:left;width:292px;}
#internal-body #categories .treeview{float:left;width:292px; padding:0;}
#internal-body #categories .treeview li{ border:none;}
#internal-body #categories .treeview li .hitarea {background: url(../Images/tree_arrow.jpg) no-repeat; float:left ; height:21px; width:25px; margin:0;}
#internal-body #categories .treeview li .collapsable-hitarea{background:url(../Images/collapsable.jpg) no-repeat}
#internal-body #categories .treeview ul{float:left; padding-left:15px;}
#internal-body #categories .treeview ul ul{float:left; padding-left:15px;}
#internal-body #categories a{color:#0959A9; font-size:12px; font-weight:normal;}

#internal-body #productsLst{float:left;width:581px;margin-right:10px;padding-top:20px;padding-left:20px;}
#internal-body #productsLst .productList {float:left;width:581px;}
#internal-body #productsLst .productList .productItem{float:left;width:581px; padding:0 0 20px 0; overflow:hidden; margin:0; border-bottom:solid 1px #ccc; margin-bottom:20px;}
#internal-body #productsLst .productList .productItem .product-image{float:left;width:100px; border:solid 1px #CCCCCC}
#internal-body #productsLst .productList .productItem .description{float:left;width:464px; font-weight:normal; padding:10px 0 10px 15px; font-size:12px ;}
#internal-body #productsLst .productList .productItem .created-on{ color:#666;padding:5px 0 0 15px; font-weight:normal; display:block; float:left}
#internal-body #productsLst .productList .productItem .download{color: #E36C0A;float:right;font-family: 'Myriad Pro',Arial;font-size: 14px;    font-weight: 400;background:url(../Images/file-pdf.png) no-repeat;padding:0 0 0 40px; height:32px; ; line-height:32px;}
#internal-body #productsLst .productList h3 a{color:#0959A9; font-size:22px; padding:0 0 0 15px; line-height:26px; }

#internal-body #productsLst .paging{float:left;width:546px; padding:0 15px 0 20px;}
#internal-body #productsLst .paging .previous-holder{float:left;}
#internal-body #productsLst .paging .next-holder{float:right;}
#internal-body #productsLst .paging .pagination-holder{float:left;}
#internal-body #productsLst .paging .pagination-holder .pagination { color:#898989 ; text-align:center; line-height:24px; margin:auto; padding:0 0 0 15px;}
#internal-body #productsLst .paging .pagination-holder .pagination a { color:#E36C0A; text-decoration:underline; padding:2px }


#footer{float:left;width:903px; padding:5px 49px 0 49px;background:url(../Images/footer.jpg) repeat-y} 
#footer .line{float:left;width:903px; border-bottom:#5e91ba 1px solid} 
#footer .seo{float:left; padding:0 15px 15px 30px; margin:0; list-style:none; width:140px; background:url(../Images/seo.png) no-repeat 0px 15px} 
#footer .seo.first{background:none; padding-left:0px;} 
#footer .seo li{float:left; padding:0; margin:0; list-style:none; width:100%;} 
#footer .seo li h6{padding-bottom:15px;} 
#footer .seo li a{ color:#d7e0ec; font-size:12px; font-weight:normal;font-family:'Myriad Pro',Arial;}
#footer .bottom{float:left;width:903px;color:#d7e0ec; font-size:12px; font-weight:normal;font-family:'Myriad Pro',Arial; line-height:18px;}
#footer .bottom a{color:#d7e0ec;}
#footer .bottom .copyright{ color:#999999;}
#footer .bottom .left{float:left;width:60%}
#footer .bottom .right{float:left;width:40%; text-align:right;}


.form-line {margin: 0 0 3px 0px; float:left;width:580px;}
.form-line .req{ color:#F60}
.form-text {color: #505050;float: left;font-size: 12px;padding: 5px 0 0;width:20%;}
.form-input {float: left;width:70%;}
.captcha {float: left;width:70%;}
.form-input input { border: 1px solid #CCCCCC;color:#505050;height:20px;margin:0;padding:5px;width:90%;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px; }
.captcha .cat_textbox { border: 1px solid #CCCCCC;color:#505050;height:20px;margin:0;padding:5px;width:188px !important;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;}
.form-textarea {float: left;width:70%;}
.form-textarea textarea { border: 1px solid #CCCCCC;color:#505050;margin:0;padding:5px;width:90%;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;}
.form-textarea-big {float:left;height:128px;width:282px;}
.form-textarea-big textarea { border: 1px solid #CCCCCC;color:#505050;margin:0;padding:5px;width:90%;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;}
.form-input select  { border: 1px solid #CCCCCC;color:#505050;height:30px;margin:0;padding:5px;width:20%;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px; }



.MsoTableGrid{ border:solid 1px #EC9939; border-bottom:none}
.MsoTableGrid tr td{ border-bottom:solid 1px #EC9939}
.MsoTableGrid tr td.td1{ padding:15px; vertical-align:middle; font-size:14px;}
.MsoTableGrid tr td.td2{ padding:15px; background:#EC9939; color:#333;font-family:'Myriad Pro',Arial;vertical-align:middle; font-weight:normal}

#body .right .home-latets-news{ min-width:300px;/*background:#f1f6f90*/background:#CFEFFA; padding:15px 15px 0px 15px; float:left; margin-right:15px;margin-bottom:10px;}
#body .right .home-latets-news h1{padding-bottom:5px;}
#body .right .home-latets-news h2{ color:#0959A9; padding-bottom:5px;}
#body .right .home-latets-news .post-details{color: #888888;    font-size: 11px;    margin: 0 0 10px;}
#body .right .home-latets-news p{line-height: 18px;padding-bottom:5px;}
#body .right .home-latets-news p a {    color: #E36C0A;}
.MsoTableGrid tr td.td3{ padding:15px;}



/*
#header .nav{float:left; height:45px; padding-left:40px; line-height:45px;}
#header .nav li{text-decoration:none; display:block; float:left; margin-left:5px;font-size:18px;font-family:'Myriad Pro',Arial; color:#003366; font-weight:normal}
#header .nav li.selected{font-weight:bold; color:#000}
#header .nav a:link{color:#003366}
#header .nav a:visited,
#header .nav a:active{color:#000}*/
#header #myMenu1{
    float:left;
    margin: 0; padding:0;
    position: relative;
    z-index: 1000;	
    height: 38px;
}
#header #myMenu1 .nav{float:left;padding-left:40px;}
#header #myMenu1 .nav .nav{float:left; height:auto; padding:0; }

* html #myMenu1{
   /* margin-right: 36px;*/
}
#myMenu1 ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#myMenu1 ul li {
    display: block;
    float: left;
    position: relative;
	text-decoration:none; 
	display:block; float:left; margin-left:5px;font-size:18px;font-family:'Myriad Pro',Arial; color:#003366; font-weight:normal; padding:0;
	margin:0;
}
#header #myMenu1 ul li a {  
    display: block;
    float: left;     
    text-decoration: none;
	line-height:18px;
	padding:12px 10px 10px 10px;
}
#header #myMenu1 ul li.selected{font-weight:bold; color:#000}
#header #myMenu1 ul li a:link{color:#003366}
#header #myMenu1 ul li a:visited,
#header #myMenu1 ul li a:active{color:#000}

* html #myMenu1 ul li a {
    margin: 0 5px;
}
#myMenu1 ul li a:hover, #myMenu1 ul li a:focus, #myMenu1 ul li a:active {
    color: #E65D2D;
    text-decoration: none;
}
#myMenu1 ul li.selected a {
    color: #DCDCDC;
}
#myMenu1 ul #myMenu1 -solutions a, #myMenu1 ul #myMenu1 -tools a {
    background: #039
}
#myMenu1 ul #myMenu1 -solutions a img, #myMenu1 ul #myMenu1 -tools a img {
    display: none;
}
#myMenu1 ul #myMenu1 -solutions a:hover, #myMenu1 ul #myMenu1 -solutions a:focus, #myMenu1 ul #myMenu1 -solutions a:active, #myMenu1 ul #myMenu1 -solutions:hover a, #myMenu1 ul #myMenu1 -tools a:hover, #myMenu1 ul #myMenu1 -tools a:focus, #myMenu1 ul #myMenu1 -tools a:active, #myMenu1 ul #myMenu1 -tools:hover a {
    background-repeat: repeat;
    color: #CACE4A;
}
#myMenu1 ul li ul {
    background:red;
    display: none;
    left: 11px;
    list-style: none outside none;
    margin: 0 0 0 0px;
    padding:0;
    position: absolute;
    top: 38px;    
}
* html #myMenu1 ul li ul {
    left: 10px;
}
#myMenu1 ul li:hover ul {
    display: block;
}
#myMenu1 ul li ul li {
    background:#CFEFFA;
    margin: 0;
    padding:0;
    width: 250px;
	float:left;
}
#myMenu1 ul li ul li a {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none;
    color: #444040 !important;
    display: block;   
    height: auto;
line-height:18px;
	font-size:14px;
    margin: 0 !important;
    padding: 8px 0 8px 15px !important;   
    text-transform:capitalize;
}
#myMenu1 ul li ul li a:hover {
    background: #003366;
    color:#000 !important;
	text-decoration:underline !important;
  text-transform:capitalize;
}
.longTitle {
    background: url("../Images/h5.jpg") no-repeat scroll 0 108px transparent;
    color: #0959A9;
    font-size: 43px;
    height: 88px;
    padding: 13px 0 33px;
}